<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.349000930786</MDI>
      <MDI key="STATISTICS_MEAN">3.359157772544</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.133999824524</MDI>
      <MDI key="STATISTICS_STDDEV">6.3900761799324</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
